.grecaptcha-badge {
  bottom: 65px !important; }

.form-title h1 {
  line-height: 26px;
  color: #002855; }

.form-title h2 {
  color: #5d5d5d;
  font-size: 18px;
  margin: 0;
  text-transform: none; }

label em {
  color: #DF2020; }

/* form css */
#registration-form {
  width: 658px;
  margin-top: 20px; }
  #registration-form .end-form {
    margin-left: 140px;
    border: 0; }

.note-password {
  color: #5d5d5d;
  font-size: 12px;
  font-weight: normal;
  margin-bottom: 20px;
  margin-left: 140px;
  margin-top: -2px;
  line-height: 12px; }
